account = Konto
action = Handling
company = Firma
create = Opret
createnewpp = Opret Nyt Partner-Program
delete = Slet
deleteheader = Slet Partner-Program
desc = Beskrivelse
detailstext = Detaljer:
edit = Redigér
editpp = Redigér Partner-Program: <$1>
name = Navn
new = Ny
no = Nej
overviewpp = Overblik over Partner-Programmer
ppname = Partner-Programnavn
public = Offentlig
pw = Pasord
reallydeleteitem = Slet dette Partner-Program - er du sikker?
regemail = Registreret E-mail
url = Netsted (URL)
urlpp = Partner-Program Netsted (URL)
yes = Ja
